http@(1)

NAME
http@ - get a web page from a host through HTTP

SYNTAX
http@ [ host [ page [ port ] ] ]

DESCRIPTION
http@ connects to port on host, sends GET /page (with an extra CR) to host, and prints any data it receives, removing CR from the end of each line.

If port is not supplied, http@ uses port 80 (HTTP).

If page is not supplied, http@ sends GET / to host.

If host is not supplied, http@ connects to the local host.

SEE ALSO
addcr(1), delcr(1), tcpclient(1)